@charset "utf-8";

/* CSS Document */
/*  fee
=======================================================*/
.fee-title {
	margin: 20px auto 0;
}
.fee-txt {
	margin: 10px auto 0;
}
.d-arrow {
	margin:  10px 0 0 150px;
	width: 45px;
	height: 10px;
}
.redb {
	color: #C00;
	font-weight: bold;
}
#agreement {
	width: 698px;
	height: 140px;
	overflow-y: scroll;
	border: 1px solid #7380C4;
}
#agreement p {
	margin: 0 auto 10px;
	width: 640px;
	font-size: 12px;
}
#agree-chk{
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}
#agree-chk input[type='checkbox'] {
	outline-style: solid;
	outline-width: 4px;
	outline-color: #E5E5E5;
}